# facilities/apply.hpp

The facilities/apply.hpp header defines facilities that abstract the difference between an argument and nothing.

#### Usage

#include <boost/preprocessor/facilities/apply.hpp>

#### Contents

- BOOST_PP_APPLY

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)